diff --git a/lang/cat.l b/lang/cat.l
index bb8c3fbf1..e6663ce1c 100644
--- a/lang/cat.l
+++ b/lang/cat.l
@@ -2972,7 +2972,7 @@ OPER_CANNOT_RESTART
 
 # LISTIGNORE responses
 OPER_IGNORE_SYNTAX
-	Syntax: IGNORE {ADD|DEL|LIST|CLEAR} [time] [nick | mask]
+	IGNORE {ADD|DEL|LIST|CLEAR} [time] [nick | mask]
 OPER_IGNORE_VALID_TIME
 	You have to enter a valid number as time.
 OPER_IGNORE_TIME_DONE
@@ -3064,7 +3064,7 @@ OPER_STAFF_AFORMAT
 # DefCon Messages
 
 OPER_DEFCON_SYNTAX
-	Syntax: DEFCON [1|2|3|4|5]
+	DEFCON [1|2|3|4|5]
 OPER_DEFCON_DENIED
 	This service is temporarly disabled, please try again later
 OPER_DEFCON_NO_CONF
@@ -3337,7 +3337,7 @@ NEWS_RANDOM_TEXT
 	[Notícies al Atzar - %s] %s
 
 NEWS_LOGON_SYNTAX
-	Sintaxis: LOGONNEWS {ADD|DEL|LIST} [text|numero]
+	LOGONNEWS {ADD|DEL|LIST} [text|numero]
 NEWS_LOGON_LIST_HEADER
 	Notícies d'entrada:
 NEWS_LOGON_LIST_ENTRY
@@ -3346,13 +3346,13 @@ NEWS_LOGON_LIST_ENTRY
 NEWS_LOGON_LIST_NONE
 	No hi ha notícies de entrada.
 NEWS_LOGON_ADD_SYNTAX
-	Sintaxis: LOGONNEWS ADD texto
+	LOGONNEWS ADD texto
 NEWS_LOGON_ADD_FULL
 	La llista de notícies esta plena!
 NEWS_LOGON_ADDED
 	Noves notícies d'entrada afegida (#%d).
 NEWS_LOGON_DEL_SYNTAX
-	Sintaxis: LOGONNEWS DEL {numero | ALL}
+	LOGONNEWS DEL {numero | ALL}
 NEWS_LOGON_DEL_NOT_FOUND
 	Notícia d'entrada #%d no trobada!
 NEWS_LOGON_DELETED
@@ -3389,7 +3389,7 @@ NEWS_OPER_DELETED_ALL
 	Totes les notícies de oper esborrades.
 
 NEWS_RANDOM_SYNTAX
-	Sintaxis: RANDOMNEWS {ADD|DEL|LIST} [text|numero]
+	RANDOMNEWS {ADD|DEL|LIST} [text|numero]
 NEWS_RANDOM_LIST_HEADER
 	Notícies al Azar:
 NEWS_RANDOM_LIST_ENTRY
@@ -3398,13 +3398,13 @@ NEWS_RANDOM_LIST_ENTRY
 NEWS_RANDOM_LIST_NONE
 	No hi ha notícies al azar.
 NEWS_RANDOM_ADD_SYNTAX
-	Sintaxis: RANDOMNEWS ADD text
+	RANDOMNEWS ADD text
 NEWS_RANDOM_ADD_FULL
 	La llista de notícies esta plena!
 NEWS_RANDOM_ADDED
 	Nova noticia a l'atzar afegida (#%d).
 NEWS_RANDOM_DEL_SYNTAX
-	Sintaxis: RANDOMNEWS DEL {numero | ALL}
+	RANDOMNEWS DEL {numero | ALL}
 NEWS_RANDOM_DEL_NOT_FOUND
 	Noticia a l'atzar #%d no trobada!
 NEWS_RANDOM_DELETED
@@ -6713,7 +6713,7 @@ HOST_SETALL
 HOST_DELALL
 	vhosts for group %s have been removed.
 HOST_DELALL_SYNTAX
-	Syntax: DELALL <nick>.
+	DELALL <nick>.
 HOST_IDENT_SETALL
 	vhost for group %s set to %s@%s.
 HOST_SET_ERROR
@@ -6745,7 +6745,7 @@ HOST_NOT_REGED
 HOST_DEL
 	vhost for %s removed.
 HOST_DEL_SYNTAX
-	Syntax: %R%s del <nick>.
+	DEL <nick>.
 
 ###########################################################################
 #
diff --git a/lang/de.l b/lang/de.l
index 2d374a639..3bb0b5b0b 100644
--- a/lang/de.l
+++ b/lang/de.l
@@ -2938,7 +2938,7 @@ OPER_CANNOT_RESTART
 
 # IGNORE respondes
 OPER_IGNORE_SYNTAX
-	Syntax: IGNORE {ADD|DEL|LIST|CLEAR} [Zeit] [Nickname | Hostmaske]
+	IGNORE {ADD|DEL|LIST|CLEAR} [Zeit] [Nickname | Hostmaske]
 OPER_IGNORE_VALID_TIME
 	Du musst eine zulässige Zahl als Zeit eingeben.
 OPER_IGNORE_TIME_DONE
@@ -3016,7 +3016,7 @@ OPER_STAFF_FORMAT
 OPER_STAFF_AFORMAT
 	 %c %s  %s [%s]
 OPER_DEFCON_SYNTAX
-	Syntax: DEFCON [1|2|3|4|5]
+	DEFCON [1|2|3|4|5]
 OPER_DEFCON_DENIED
 	Dieser Service ist derzeit deaktiviert, bitte versuche es später nochmal
 OPER_DEFCON_NO_CONF
@@ -3288,7 +3288,7 @@ NEWS_RANDOM_TEXT
 	[Random News - %s] %s
 
 NEWS_LOGON_SYNTAX
-	Syntax: LOGONNEWS {ADD|DEL|LIST} [Text|Nummer]
+	LOGONNEWS {ADD|DEL|LIST} [Text|Nummer]
 NEWS_LOGON_LIST_HEADER
 	Logon News Einträge:
 NEWS_LOGON_LIST_ENTRY
@@ -3297,13 +3297,13 @@ NEWS_LOGON_LIST_ENTRY
 NEWS_LOGON_LIST_NONE
 	Es gibt keine Logon News.
 NEWS_LOGON_ADD_SYNTAX
-	Syntax: LOGONNEWS ADD Text
+	LOGONNEWS ADD Text
 NEWS_LOGON_ADD_FULL
 	Die News-Liste ist voll!
 NEWS_LOGON_ADDED
 	Neuer Logon News-Eintrag hinzugefügt (#%d).
 NEWS_LOGON_DEL_SYNTAX
-	Syntax: LOGONNEWS DEL {Nummer | ALL}
+	LOGONNEWS DEL {Nummer | ALL}
 NEWS_LOGON_DEL_NOT_FOUND
 	Logon News-Eintrag #%d konnte nicht gefunden werden!
 NEWS_LOGON_DELETED
@@ -3340,7 +3340,7 @@ NEWS_OPER_DELETED_ALL
 	Alle Oper-News-Einträge wurden entfernt.
 
 NEWS_RANDOM_SYNTAX
-	Syntax: RANDOMNEWS {ADD|DEL|LIST} [Text|Nummer]
+	RANDOMNEWS {ADD|DEL|LIST} [Text|Nummer]
 NEWS_RANDOM_LIST_HEADER
 	Random news Einträge:
 NEWS_RANDOM_LIST_ENTRY
@@ -3349,13 +3349,13 @@ NEWS_RANDOM_LIST_ENTRY
 NEWS_RANDOM_LIST_NONE
 	Keine randomnews vorhanden.
 NEWS_RANDOM_ADD_SYNTAX
-	Syntax: RANDOMNEWS ADD Text
+	RANDOMNEWS ADD Text
 NEWS_RANDOM_ADD_FULL
 	Die News Liste ist voll!
 NEWS_RANDOM_ADDED
 	Neuer randomnews Eintrag hinzugefügt (#%d).
 NEWS_RANDOM_DEL_SYNTAX
-	Syntax: RANDOMNEWS DEL {Nummer | ALL}
+	RANDOMNEWS DEL {Nummer | ALL}
 NEWS_RANDOM_DEL_NOT_FOUND
 	Randomnews Eintrag #%d nicht gefunden!
 NEWS_RANDOM_DELETED
@@ -6711,7 +6711,7 @@ HOST_SETALL
 HOST_DELALL
 	vHost für die Gruppe %s wurden gelöscht.
 HOST_DELALL_SYNTAX
-	Syntax: DELALL Nickname.
+	DELALL Nickname.
 HOST_IDENT_SETALL
 	vHost für die Gruppe %s wurde gesetzt: %s@%s.
 HOST_SET_ERROR
@@ -6745,7 +6745,7 @@ HOST_NOT_REGED
 HOST_DEL
 	vHost für %s wurde gelöscht.
 HOST_DEL_SYNTAX
-	Syntax: %R%s DEL Nickname.
+	DEL Nickname.
 HOST_OFF
 	Your vhost was removed and the normal cloaking restored.
 HOST_OFF_UNREAL
diff --git a/lang/en_us.l b/lang/en_us.l
index 3213b7f23..ff1da10b1 100644
--- a/lang/en_us.l
+++ b/lang/en_us.l
@@ -2884,7 +2884,7 @@ OPER_CANNOT_RESTART
 
 # IGNORE respondes
 OPER_IGNORE_SYNTAX
-	Syntax: IGNORE {ADD|DEL|LIST|CLEAR} [time] [nick | mask]
+	IGNORE {ADD|DEL|LIST|CLEAR} [time] [nick | mask]
 OPER_IGNORE_VALID_TIME
 	You have to enter a valid number as time.
 OPER_IGNORE_TIME_DONE
@@ -2954,7 +2954,7 @@ OPER_STAFF_AFORMAT
 # DefCon Messages
 
 OPER_DEFCON_SYNTAX
-	Syntax: DEFCON [1|2|3|4|5]
+	DEFCON [1|2|3|4|5]
 OPER_DEFCON_DENIED
 	Services are in Defcon mode, Please try again later.
 OPER_DEFCON_NO_CONF
@@ -3197,7 +3197,7 @@ NEWS_RANDOM_TEXT
 	[Random News - %s] %s
 
 NEWS_LOGON_SYNTAX
-	Syntax: LOGONNEWS {ADD|DEL|LIST} [text|num]
+	LOGONNEWS {ADD|DEL|LIST} [text|num]
 NEWS_LOGON_LIST_HEADER
 	Logon news items:
 NEWS_LOGON_LIST_ENTRY
@@ -3206,13 +3206,13 @@ NEWS_LOGON_LIST_ENTRY
 NEWS_LOGON_LIST_NONE
 	There is no logon news.
 NEWS_LOGON_ADD_SYNTAX
-	Syntax: LOGONNEWS ADD text
+	LOGONNEWS ADD text
 NEWS_LOGON_ADD_FULL
 	News list is full!
 NEWS_LOGON_ADDED
 	Added new logon news item (#%d).
 NEWS_LOGON_DEL_SYNTAX
-	Syntax: LOGONNEWS DEL {num | ALL}
+	LOGONNEWS DEL {num | ALL}
 NEWS_LOGON_DEL_NOT_FOUND
 	Logon news item #%d not found!
 NEWS_LOGON_DELETED
@@ -3223,7 +3223,7 @@ NEWS_LOGON_DELETED_ALL
 	All logon news items deleted.
 
 NEWS_OPER_SYNTAX
-	Syntax: OPERNEWS {ADD|DEL|LIST} [text|num]
+	OPERNEWS {ADD|DEL|LIST} [text|num]
 NEWS_OPER_LIST_HEADER
 	Oper news items:
 NEWS_OPER_LIST_ENTRY
@@ -3232,13 +3232,13 @@ NEWS_OPER_LIST_ENTRY
 NEWS_OPER_LIST_NONE
 	There is no oper news.
 NEWS_OPER_ADD_SYNTAX
-	Syntax: OPERNEWS ADD text
+	OPERNEWS ADD text
 NEWS_OPER_ADD_FULL
 	News list is full!
 NEWS_OPER_ADDED
 	Added new oper news item (#%d).
 NEWS_OPER_DEL_SYNTAX
-	Syntax: OPERNEWS DEL {num | ALL}
+	OPERNEWS DEL {num | ALL}
 NEWS_OPER_DEL_NOT_FOUND
 	Oper news item #%d not found!
 NEWS_OPER_DELETED
@@ -3249,7 +3249,7 @@ NEWS_OPER_DELETED_ALL
 	All oper news items deleted.
 
 NEWS_RANDOM_SYNTAX
-	Syntax: RANDOMNEWS {ADD|DEL|LIST} [text|num]
+	RANDOMNEWS {ADD|DEL|LIST} [text|num]
 NEWS_RANDOM_LIST_HEADER
 	Random news items:
 NEWS_RANDOM_LIST_ENTRY
@@ -3258,13 +3258,13 @@ NEWS_RANDOM_LIST_ENTRY
 NEWS_RANDOM_LIST_NONE
 	There is no random news.
 NEWS_RANDOM_ADD_SYNTAX
-	Syntax: RANDOMNEWS ADD text
+	RANDOMNEWS ADD text
 NEWS_RANDOM_ADD_FULL
 	News list is full!
 NEWS_RANDOM_ADDED
 	Added new random news item (#%d).
 NEWS_RANDOM_DEL_SYNTAX
-	Syntax: RANDOMNEWS DEL {num | ALL}
+	RANDOMNEWS DEL {num | ALL}
 NEWS_RANDOM_DEL_NOT_FOUND
 	Random news item #%d not found!
 NEWS_RANDOM_DELETED
@@ -6346,7 +6346,7 @@ HOST_SETALL
 HOST_DELALL
 	vhosts for group %s have been removed.
 HOST_DELALL_SYNTAX
-	Syntax: DELALL <nick>.
+	DELALL <nick>.
 HOST_IDENT_SETALL
 	vhost for group %s set to %s@%s.
 HOST_SET_ERROR
@@ -6378,7 +6378,7 @@ HOST_NOT_REGED
 HOST_DEL
 	vhost for %s removed.
 HOST_DEL_SYNTAX
-	Syntax: %R%s del <nick>.
+	DEL <nick>.
 HOST_OFF
 	Your vhost was removed and the normal cloaking restored. 
 HOST_OFF_UNREAL
diff --git a/lang/es.l b/lang/es.l
index e79b8c0d4..200feba9c 100644
--- a/lang/es.l
+++ b/lang/es.l
@@ -2946,7 +2946,7 @@ OPER_CANNOT_RESTART
 
 # IGNORE responses
 OPER_IGNORE_SYNTAX
-	Sintaxis: IGNORE {ADD|DEL|LIST|CLEAR} [tiempo] [nick | mask]
+	IGNORE {ADD|DEL|LIST|CLEAR} [tiempo] [nick | mask]
 OPER_IGNORE_VALID_TIME
 	Debes ingresar un numero valido como tiempo.
 OPER_IGNORE_TIME_DONE
@@ -3038,7 +3038,7 @@ OPER_STAFF_AFORMAT
 # DefCon Messages
 
 OPER_DEFCON_SYNTAX
-	Sintaxis: DEFCON [1|2|3|4|5]
+	DEFCON [1|2|3|4|5]
 OPER_DEFCON_DENIED
 	Los servicios estan deshabilitados temporalmente, por favor intenta mas tarde 
 OPER_DEFCON_NO_CONF
@@ -3311,7 +3311,7 @@ NEWS_RANDOM_TEXT
 	[Noticias al Azar - %s] %s
 
 NEWS_LOGON_SYNTAX
-	Sintaxis: LOGONNEWS {ADD|DEL|LIST} [texto|numero]
+	LOGONNEWS {ADD|DEL|LIST} [texto|numero]
 NEWS_LOGON_LIST_HEADER
 	Noticias de entrada:
 NEWS_LOGON_LIST_ENTRY
@@ -3320,13 +3320,13 @@ NEWS_LOGON_LIST_ENTRY
 NEWS_LOGON_LIST_NONE
 	No hay Noticias de entrada.
 NEWS_LOGON_ADD_SYNTAX
-	Sintaxis: LOGONNEWS ADD texto
+	LOGONNEWS ADD texto
 NEWS_LOGON_ADD_FULL
 	La lista de noticias esta llena!
 NEWS_LOGON_ADDED
 	Nueva noticia de entrada anadida (#%d).
 NEWS_LOGON_DEL_SYNTAX
-	Sintaxis: LOGONNEWS DEL {numero | ALL}
+	LOGONNEWS DEL {numero | ALL}
 NEWS_LOGON_DEL_NOT_FOUND
 	Noticia de entrada #%d no encontrada!
 NEWS_LOGON_DELETED
@@ -3363,7 +3363,7 @@ NEWS_OPER_DELETED_ALL
 	Todas las noticias de oper borradas.
 
 NEWS_RANDOM_SYNTAX
-	Sintaxis: RANDOMNEWS {ADD|DEL|LIST} [texto|numero]
+	RANDOMNEWS {ADD|DEL|LIST} [texto|numero]
 NEWS_RANDOM_LIST_HEADER
 	Noticias al Azar:
 NEWS_RANDOM_LIST_ENTRY
@@ -3372,13 +3372,13 @@ NEWS_RANDOM_LIST_ENTRY
 NEWS_RANDOM_LIST_NONE
 	No hay Noticias al azar.
 NEWS_RANDOM_ADD_SYNTAX
-	Sintaxis: RANDOMNEWS ADD texto
+	RANDOMNEWS ADD texto
 NEWS_RANDOM_ADD_FULL
 	La lista de noticias esta llena!
 NEWS_RANDOM_ADDED
 	Nueva noticia al azar anadida (#%d).
 NEWS_RANDOM_DEL_SYNTAX
-	Sintaxis: RANDOMNEWS DEL {numero | ALL}
+	RANDOMNEWS DEL {numero | ALL}
 NEWS_RANDOM_DEL_NOT_FOUND
 	Noticia al azar #%d no encontrada!
 NEWS_RANDOM_DELETED
@@ -6682,7 +6682,7 @@ HOST_SETALL
 HOST_DELALL
 	El vhost para el group %s ha sido removido.
 HOST_DELALL_SYNTAX
-	Sintaxis: DELALL <nick>.
+	DELALL <nick>.
 HOST_IDENT_SETALL
 	vhost para el grupo %s seteado a %s@%s.
 HOST_SET_ERROR
@@ -6714,7 +6714,7 @@ HOST_NOT_REGED
 HOST_DEL
 	vhost para %s removido.
 HOST_DEL_SYNTAX
-	Sintaxis: %R%s del <nick>.
+	DEL <nick>.
 
 ###########################################################################
 #
diff --git a/lang/fr.l b/lang/fr.l
index 073e2021a..c57364912 100644
--- a/lang/fr.l
+++ b/lang/fr.l
@@ -2997,7 +2997,7 @@ OPER_CANNOT_RESTART
 
 # LISTIGNORE responses
 OPER_IGNORE_SYNTAX
-	Syntaxe: IGNORE {ADD|DEL|LIST|CLEAR} [durée] [nick | mask]
+	IGNORE {ADD|DEL|LIST|CLEAR} [durée] [nick | mask]
 OPER_IGNORE_VALID_TIME
 	Vous devez entrer une durée valide
 OPER_IGNORE_TIME_DONE
@@ -3089,7 +3089,7 @@ OPER_STAFF_AFORMAT
 # DefCon Messages
 
 OPER_DEFCON_SYNTAX
-	Syntaxe: DEFCON [1|2|3|4|5]
+	DEFCON [1|2|3|4|5]
 OPER_DEFCON_DENIED
 	Ce service est temporairement désactivé, veuillez réessayer ultérieurement.
 OPER_DEFCON_NO_CONF
@@ -3365,7 +3365,7 @@ NEWS_RANDOM_TEXT
 	[News Aléatoire - %s] %s
 
 NEWS_LOGON_SYNTAX
-	Syntaxe: LOGONNEWS {ADD|DEL|LIST} [texte|nombre]
+	LOGONNEWS {ADD|DEL|LIST} [texte|nombre]
 NEWS_LOGON_LIST_HEADER
 	Articles des logon news:
 NEWS_LOGON_LIST_ENTRY
@@ -3374,13 +3374,13 @@ NEWS_LOGON_LIST_ENTRY
 NEWS_LOGON_LIST_NONE
 	Il n'y a pas de logon news.
 NEWS_LOGON_ADD_SYNTAX
-	Syntaxe: LOGONNEWS ADD texte
+	LOGONNEWS ADD texte
 NEWS_LOGON_ADD_FULL
 	La liste des News est pleine!
 NEWS_LOGON_ADDED
 	Ajouté un nouvel article de logon news (#%d).
 NEWS_LOGON_DEL_SYNTAX
-	Syntaxe: LOGONNEWS DEL {num | ALL}
+	LOGONNEWS DEL {num | ALL}
 NEWS_LOGON_DEL_NOT_FOUND
 	Article de logon news #%d non trouvé!
 NEWS_LOGON_DELETED
@@ -3417,7 +3417,7 @@ NEWS_OPER_DELETED_ALL
 	Tous les articles oper news supprimés.
 
 NEWS_RANDOM_SYNTAX
-	Syntaxe: RANDOMNEWS {ADD|DEL|LIST} [texte|nombre]
+	RANDOMNEWS {ADD|DEL|LIST} [texte|nombre]
 NEWS_RANDOM_LIST_HEADER
 	Nouvelles aléatoires:
 NEWS_RANDOM_LIST_ENTRY
@@ -3426,13 +3426,13 @@ NEWS_RANDOM_LIST_ENTRY
 NEWS_RANDOM_LIST_NONE
 	Il n'y a pas de nouvelles aléatoires.
 NEWS_RANDOM_ADD_SYNTAX
-	Syntaxe: RANDOMNEWS ADD texte
+	RANDOMNEWS ADD texte
 NEWS_RANDOM_ADD_FULL
 	La liste de nouvelles est pleine!
 NEWS_RANDOM_ADDED
 	Nouvelle aléatoire ajoutée (n°%d).
 NEWS_RANDOM_DEL_SYNTAX
-	Syntaxe: RANDOMNEWS DEL {num | ALL}
+	RANDOMNEWS DEL {num | ALL}
 NEWS_RANDOM_DEL_NOT_FOUND
 	Nouvelle aléatoire n°%d non trouvée!
 NEWS_RANDOM_DELETED
@@ -6765,7 +6765,7 @@ HOST_SETALL
 HOST_DELALL
 	Le vhosts pour le groupe %s a été supprimé.
 HOST_DELALL_SYNTAX
-	Syntaxe: DELALL <pseudo>.
+	DELALL <pseudo>.
 HOST_IDENT_SETALL
 	Le vhost pour le groupe %s enregistrée en %s@%s.
 HOST_SET_ERROR
@@ -6797,7 +6797,7 @@ HOST_NOT_REGED
 HOST_DEL
 	Le vhost pour %s a été supprimé.
 HOST_DEL_SYNTAX
-	Syntaxe: %R%s del <pseudo>.
+	DEL <pseudo>.
 
 ###########################################################################
 #
diff --git a/lang/gr.l b/lang/gr.l
index 4e8fd3feb..6bc9ab110 100644
--- a/lang/gr.l
+++ b/lang/gr.l
@@ -2975,7 +2975,7 @@ OPER_CANNOT_RESTART
 
 # LISTIGNORE responses
 OPER_IGNORE_SYNTAX
-	Syntax: IGNORE {ADD|DEL|LIST|CLEAR} [time] [nick | mask]
+	IGNORE {ADD|DEL|LIST|CLEAR} [time] [nick | mask]
 OPER_IGNORE_VALID_TIME
 	You have to enter a valid number as time.
 OPER_IGNORE_TIME_DONE
@@ -3067,7 +3067,7 @@ OPER_STAFF_AFORMAT
 # DefCon Messages
 
 OPER_DEFCON_SYNTAX
-	Syntax: DEFCON [1|2|3|4|5]
+	DEFCON [1|2|3|4|5]
 OPER_DEFCON_DENIED
 	This service is temporarly disabled, please try again later
 OPER_DEFCON_NO_CONF
@@ -3329,7 +3329,7 @@ NEWS_RANDOM_TEXT
 	[ÍÝá ó÷åôéêÜ ìå ôï äßêôõï - %s] %s
 
 NEWS_LOGON_SYNTAX
-	Óýíôáîç: LOGONNEWS {ADD|DEL|LIST} [ðåñéå÷üìåíï|íïýìåñï]
+	LOGONNEWS {ADD|DEL|LIST} [ðåñéå÷üìåíï|íïýìåñï]
 NEWS_LOGON_LIST_HEADER
 	Êáíïíéóìïß:
 NEWS_LOGON_LIST_ENTRY
@@ -3338,13 +3338,13 @@ NEWS_LOGON_LIST_ENTRY
 NEWS_LOGON_LIST_NONE
 	Äåí õðÜñ÷ïõí êáíïíéóìïß Þ ðëçñïöïñßåò.
 NEWS_LOGON_ADD_SYNTAX
-	Óýíôáîç: LOGONNEWS ADD ðåñéå÷üìåíï
+	LOGONNEWS ADD ðåñéå÷üìåíï
 NEWS_LOGON_ADD_FULL
 	Ç ëßóôá ôùí íÝùí åßíáé ãåìÜôç!
 NEWS_LOGON_ADDED
 	ÐñïóôÝèçêå Ýíáò êáíïíéóìüò Þ ðëçñïöïñßá óôç èÝóç (#%d).
 NEWS_LOGON_DEL_SYNTAX
-	Óýíôáîç: LOGONNEWS DEL {íïýìåñï | ALL}
+	LOGONNEWS DEL {íïýìåñï | ALL}
 NEWS_LOGON_DEL_NOT_FOUND
 	Êáíïíéóìüò óôç èÝóç #%d äåí âñÝèçêå!
 NEWS_LOGON_DELETED
@@ -3381,7 +3381,7 @@ NEWS_OPER_DELETED_ALL
 	¼ëá ôá íÝá ãéá ôïõò opers äéáãñÜöçêáí.
 
 NEWS_RANDOM_SYNTAX
-	Óýíôáîç: RANDOMNEWS {ADD|DEL|LIST} [ðåñéå÷üìåíï|íïýìåñï]
+	RANDOMNEWS {ADD|DEL|LIST} [ðåñéå÷üìåíï|íïýìåñï]
 NEWS_RANDOM_LIST_HEADER
 	ÍÝá ãéá ôï äßêôõï:
 NEWS_RANDOM_LIST_ENTRY
@@ -3390,13 +3390,13 @@ NEWS_RANDOM_LIST_ENTRY
 NEWS_RANDOM_LIST_NONE
 	Äåí õðÜñ÷ïõí íÝá.
 NEWS_RANDOM_ADD_SYNTAX
-	Óýíôáîç: RANDOMNEWS ADD ðåñéå÷üìåíï
+	RANDOMNEWS ADD ðåñéå÷üìåíï
 NEWS_RANDOM_ADD_FULL
 	Ç ëßóôá åßíáé ãåìÜôç!
 NEWS_RANDOM_ADDED
 	ÐñïóèÝèçêå Ýíá íÝï ìÞíõìá óôçí èÝóç (#%d).
 NEWS_RANDOM_DEL_SYNTAX
-	Óýíôáîç: RANDOMNEWS DEL {íïýìåñï | ALL}
+	RANDOMNEWS DEL {íïýìåñï | ALL}
 NEWS_RANDOM_DEL_NOT_FOUND
 	Ôï ìÞíõìá óôçí èÝóç #%d äåí âñÝèçêå!
 NEWS_RANDOM_DELETED
@@ -6599,7 +6599,7 @@ HOST_SETALL
 HOST_DELALL
 	vhosts for group %s have been removed.
 HOST_DELALL_SYNTAX
-	Syntax: DELALL <nick>.
+	DELALL <nick>.
 HOST_IDENT_SETALL
 	vhost for group %s set to %s@%s.
 HOST_SET_ERROR
@@ -6631,7 +6631,7 @@ HOST_NOT_REGED
 HOST_DEL
 	vhost for %s removed.
 HOST_DEL_SYNTAX
-	Syntax: %R%s del <nick>.
+	DEL <nick>.
 
 ###########################################################################
 #
diff --git a/lang/hun.l b/lang/hun.l
index 9070a171d..68f17fece 100644
--- a/lang/hun.l
+++ b/lang/hun.l
@@ -2936,7 +2936,7 @@ OPER_CANNOT_RESTART
 
 # IGNORE válaszok
 OPER_IGNORE_SYNTAX
-	Syntax: IGNORE {ADD|DEL|LIST|CLEAR} [idõ] [nick | mask]
+	IGNORE {ADD|DEL|LIST|CLEAR} [idõ] [nick | mask]
 OPER_IGNORE_VALID_TIME
 	Használj érvényes számot idõnek. 
 	(Adj meg érvényes számot az idõhöz.)
@@ -3009,7 +3009,7 @@ OPER_STAFF_AFORMAT
 # DefCon Üzenet
 
 OPER_DEFCON_SYNTAX
-	Syntax: DEFCON [1|2|3|4|5]
+	DEFCON [1|2|3|4|5]
 OPER_DEFCON_DENIED
 	Szervíz Defcon módban fut, próbáld késõbb.
 OPER_DEFCON_NO_CONF
@@ -3263,7 +3263,7 @@ NEWS_RANDOM_TEXT
 	[Véletlenszerû Hír] - %s %s
 
 NEWS_LOGON_SYNTAX
-	Syntax: LOGONNEWS { ADD | DEL | LIST } [szöveg|szám]
+	LOGONNEWS { ADD | DEL | LIST } [szöveg|szám]
 NEWS_LOGON_LIST_HEADER
 	Fellépési hírek:
 NEWS_LOGON_LIST_ENTRY
@@ -3272,13 +3272,13 @@ NEWS_LOGON_LIST_ENTRY
 NEWS_LOGON_LIST_NONE
 	Nincs fellépõ üzenet.
 NEWS_LOGON_ADD_SYNTAX
-	Syntax: LOGONNEWS ADD szöveg
+	LOGONNEWS ADD szöveg
 NEWS_LOGON_ADD_FULL
 	A Hírlista tele!
 NEWS_LOGON_ADDED
 	Hozzáadva az új fellépési hír: (#%d).
 NEWS_LOGON_DEL_SYNTAX
-	Syntax: LOGONNEWS DEL {szám | ALL}
+	LOGONNEWS DEL {szám | ALL}
 NEWS_LOGON_DEL_NOT_FOUND
 	Logon news tétel #%d nem található!
 NEWS_LOGON_DELETED
@@ -3315,7 +3315,7 @@ NEWS_OPER_DELETED_ALL
 	Összes oper hír törölve.
 
 NEWS_RANDOM_SYNTAX
-	Syntax: RANDOMNEWS { ADD | DEL | LIST } [ szöveg | szám ]
+	RANDOMNEWS { ADD | DEL | LIST } [ szöveg | szám ]
 NEWS_RANDOM_LIST_HEADER
 	Véletlenszerû hírek listája:
 NEWS_RANDOM_LIST_ENTRY
@@ -3324,13 +3324,13 @@ NEWS_RANDOM_LIST_ENTRY
 NEWS_RANDOM_LIST_NONE
 	Nincs véletlenszerû hír.
 NEWS_RANDOM_ADD_SYNTAX
-	Syntax: RANDOMNEWS ADD szöveg
+	RANDOMNEWS ADD szöveg
 NEWS_RANDOM_ADD_FULL
 	News lista tele!
 NEWS_RANDOM_ADDED
 	Hozzáadva az új random news tétel (#%d).
 NEWS_RANDOM_DEL_SYNTAX
-	Syntax: RANDOMNEWS DEL {szám | ALL}
+	RANDOMNEWS DEL {szám | ALL}
 NEWS_RANDOM_DEL_NOT_FOUND
 	Random news tétel #%d nem található!
 NEWS_RANDOM_DELETED
@@ -6505,7 +6505,7 @@ HOST_SETALL
 HOST_DELALL
 	A %s csoport vhostja törölve.
 HOST_DELALL_SYNTAX
-	Syntax: DELALL <nick>.
+	DELALL <nick>.
 HOST_IDENT_SETALL
 	A %s csoport vhostja erre változott: %s@%s.
 HOST_SET_ERROR
@@ -6537,7 +6537,7 @@ HOST_NOT_REGED
 HOST_DEL
 	%s vhosztja törölve lett.
 HOST_DEL_SYNTAX
-	Szintaktika: %R%s del <nick>.
+	DEL <nick>.
 HOST_OFF
 	Your vhost was removed and the normal cloaking restored.
 HOST_OFF_UNREAL
diff --git a/lang/it.l b/lang/it.l
index 280fed888..da2f95723 100644
--- a/lang/it.l
+++ b/lang/it.l
@@ -2898,7 +2898,7 @@ OPER_CANNOT_RESTART
 
 # IGNORE responses
 OPER_IGNORE_SYNTAX
-	Sintassi: IGNORE {ADD|DEL|LIST|CLEAR} [tempo] [nick | mask]
+	IGNORE {ADD|DEL|LIST|CLEAR} [tempo] [nick | mask]
 OPER_IGNORE_VALID_TIME
 	Devi inserire un numero valido per indicare il tempo.
 OPER_IGNORE_TIME_DONE
@@ -2969,7 +2969,7 @@ OPER_STAFF_AFORMAT
 # DefCon Messages
 
 OPER_DEFCON_SYNTAX
-	Sintassi: DEFCON [1|2|3|4|5]
+	DEFCON [1|2|3|4|5]
 OPER_DEFCON_DENIED
 	I servizi sono in modalità Defcon, prego riprovare più tardi.
 OPER_DEFCON_NO_CONF
@@ -3222,7 +3222,7 @@ NEWS_RANDOM_TEXT
 	[Messaggio del giorno - %s] %s
 
 NEWS_LOGON_SYNTAX
-	Sintassi: LOGONNEWS {ADD|DEL|LIST} [testo|numero]
+	LOGONNEWS {ADD|DEL|LIST} [testo|numero]
 NEWS_LOGON_LIST_HEADER
 	Lista delle Logon News:
 NEWS_LOGON_LIST_ENTRY
@@ -3231,13 +3231,13 @@ NEWS_LOGON_LIST_ENTRY
 NEWS_LOGON_LIST_NONE
 	Non c'è nessuna Logon News.
 NEWS_LOGON_ADD_SYNTAX
-	Sintassi: LOGONNEWS ADD testo
+	LOGONNEWS ADD testo
 NEWS_LOGON_ADD_FULL
 	La lista delle news è piena!
 NEWS_LOGON_ADDED
 	Aggiunta una nuova Logon News (numero %d).
 NEWS_LOGON_DEL_SYNTAX
-	Sintassi: LOGONNEWS DEL {numero | ALL}
+	LOGONNEWS DEL {numero | ALL}
 NEWS_LOGON_DEL_NOT_FOUND
 	Impossibile trovare la Logon News numero %d!
 NEWS_LOGON_DELETED
@@ -3274,7 +3274,7 @@ NEWS_OPER_DELETED_ALL
 	Tutte le Oper News sono state eliminate.
 
 NEWS_RANDOM_SYNTAX
-	Sintassi: RANDOMNEWS {ADD|DEL|LIST} [testo|numero]
+	RANDOMNEWS {ADD|DEL|LIST} [testo|numero]
 NEWS_RANDOM_LIST_HEADER
 	Lista delle Random News:
 NEWS_RANDOM_LIST_ENTRY
@@ -3283,13 +3283,13 @@ NEWS_RANDOM_LIST_ENTRY
 NEWS_RANDOM_LIST_NONE
 	Non c'è nessuna Random News.
 NEWS_RANDOM_ADD_SYNTAX
-	Sintassi: RANDOMNEWS ADD testo
+	RANDOMNEWS ADD testo
 NEWS_RANDOM_ADD_FULL
 	La lista delle news è piena!
 NEWS_RANDOM_ADDED
 	Aggiunta una nuova Random News (numero %d).
 NEWS_RANDOM_DEL_SYNTAX
-	Sintassi: RANDOMNEWS DEL {numero | ALL}
+	RANDOMNEWS DEL {numero | ALL}
 NEWS_RANDOM_DEL_NOT_FOUND
 	Impossibile trovare la Random News numero %d!
 NEWS_RANDOM_DELETED
@@ -6569,7 +6569,7 @@ HOST_SETALL
 HOST_DELALL
 	i vhost per il gruppo %s sono stati rimossi.
 HOST_DELALL_SYNTAX
-	Sintassi: DELALL <nick>.
+	DELALL <nick>.
 HOST_IDENT_SETALL
 	Il vhost per il gruppo di %s è stato impostato a %s@%s.
 HOST_SET_ERROR
@@ -6601,7 +6601,7 @@ HOST_NOT_REGED
 HOST_DEL
 	Il vhost di %s è stato rimosso.
 HOST_DEL_SYNTAX
-	Sintassi: %R%s del <nick>.
+	DEL <nick>.
 HOST_OFF
 	Your vhost was removed and the normal cloaking restored.
 HOST_OFF_UNREAL
diff --git a/lang/nl.l b/lang/nl.l
index e7d6a8cf6..6df521171 100644
--- a/lang/nl.l
+++ b/lang/nl.l
@@ -2944,7 +2944,7 @@ OPER_CANNOT_RESTART
 
 # IGNORE respondes
 OPER_IGNORE_SYNTAX
-	Gebruik: IGNORE {ADD|DEL|LIST|CLEAR} [tijd] [nick | mask]
+	IGNORE {ADD|DEL|LIST|CLEAR} [tijd] [nick | mask]
 OPER_IGNORE_VALID_TIME
 	Je moet een geldig nummer als tijd invoeren.
 OPER_IGNORE_TIME_DONE
@@ -3026,7 +3026,7 @@ OPER_STAFF_AFORMAT
 # DefCon Messages
 
 OPER_DEFCON_SYNTAX
-	Syntax: DEFCON [1|2|3|4|5]
+	DEFCON [1|2|3|4|5]
 OPER_DEFCON_DENIED
 	Services zijn in Defcon modus. Probeer later opnieuw.
 OPER_DEFCON_NO_CONF
@@ -3289,7 +3289,7 @@ NEWS_RANDOM_TEXT
 	[Willekeurig Nieuws - %s] %s
 
 NEWS_LOGON_SYNTAX
-	Genbruik: LOGONNEWS {ADD|DEL|LIST} [text|nr]
+	LOGONNEWS {ADD|DEL|LIST} [text|nr]
 NEWS_LOGON_LIST_HEADER
 	Login nieuwsberichten:
 NEWS_LOGON_LIST_ENTRY
@@ -3298,13 +3298,13 @@ NEWS_LOGON_LIST_ENTRY
 NEWS_LOGON_LIST_NONE
 	Er is geen login nieuws.
 NEWS_LOGON_ADD_SYNTAX
-	Gebruik: LOGONNEWS ADD text
+	LOGONNEWS ADD text
 NEWS_LOGON_ADD_FULL
 	Nieuws lijst is vol!
 NEWS_LOGON_ADDED
 	Nieuw login nieuws toegevoegd (#%d).
 NEWS_LOGON_DEL_SYNTAX
-	Gebruik: LOGONNEWS DEL {nr | ALL}
+	LOGONNEWS DEL {nr | ALL}
 NEWS_LOGON_DEL_NOT_FOUND
 	Login nieuwsbericht #%d niet gevonden!
 NEWS_LOGON_DELETED
@@ -3341,7 +3341,7 @@ NEWS_OPER_DELETED_ALL
 	Alle oper nieuwsberichten zijn verwijderd.
 
 NEWS_RANDOM_SYNTAX
-	Gebruik: RANDOMNEWS {ADD|DEL|LIST} [text|nr]
+	RANDOMNEWS {ADD|DEL|LIST} [text|nr]
 NEWS_RANDOM_LIST_HEADER
 	Willekeurige nieuwsberichten:
 NEWS_RANDOM_LIST_ENTRY
@@ -3350,13 +3350,13 @@ NEWS_RANDOM_LIST_ENTRY
 NEWS_RANDOM_LIST_NONE
 	Er is geen willekeurig nieuws.
 NEWS_RANDOM_ADD_SYNTAX
-	Gebruik: RANDOMNEWS ADD text
+	RANDOMNEWS ADD text
 NEWS_RANDOM_ADD_FULL
 	Nieuwslijst is vol!
 NEWS_RANDOM_ADDED
 	Nieuw willekeurig nieuwsbericht toegevoegd (#%d).
 NEWS_RANDOM_DEL_SYNTAX
-	Gebruik: RANDOMNEWS DEL {nr | ALL}
+	RANDOMNEWS DEL {nr | ALL}
 NEWS_RANDOM_DEL_NOT_FOUND
 	Willekeurig nieuwsbericht #%d niet gevonden!
 NEWS_RANDOM_DELETED
@@ -6529,7 +6529,7 @@ HOST_SETALL
 HOST_DELALL
 	vhosts voor group %s zijn verwijderd.
 HOST_DELALL_SYNTAX
-	Gebruik: DELALL <nick>.
+	DELALL <nick>.
 HOST_IDENT_SETALL
 	vhost voor groep %s gezet op %s@%s.
 HOST_SET_ERROR
@@ -6561,7 +6561,7 @@ HOST_NOT_REGED
 HOST_DEL
 	vhost voor %s verwijderd.
 HOST_DEL_SYNTAX
-	Gebruik: %R%s del <nick>.
+	DEL <nick>.
 HOST_OFF
 	Your vhost was removed and the normal cloaking restored.
 HOST_OFF_UNREAL
diff --git a/lang/pl.l b/lang/pl.l
index 2ebc38a93..4a2d89802 100644
--- a/lang/pl.l
+++ b/lang/pl.l
@@ -3888,7 +3888,7 @@ OPER_CANNOT_RESTART
 
 # IGNORE respondes
 OPER_IGNORE_SYNTAX
-	Sk³adnia: IGNORE {ADD|DEL|LIST|CLEAR} [czas] [nick | maska]
+	IGNORE {ADD|DEL|LIST|CLEAR} [czas] [nick | maska]
 
 OPER_IGNORE_VALID_TIME
 	Musisz podaæ prawid³ow± liczbê dla czasu.
@@ -3980,7 +3980,7 @@ OPER_STAFF_AFORMAT
 
 # DefCon Messages
 OPER_DEFCON_SYNTAX
-	Sk³adnia: DEFCON [1|2|3|4|5]
+	DEFCON [1|2|3|4|5]
 
 OPER_DEFCON_DENIED
 	Serwisy s± w trybie defcon, spróbuj ponownie pó¼niej.
@@ -4272,7 +4272,7 @@ NEWS_RANDOM_TEXT
 	[Losowa wiadomo¶æ - %s] %s
 
 NEWS_LOGON_SYNTAX
-	Sk³adnia: LOGONNEWS {ADD|DEL|LIST} [tekst|numer]
+	LOGONNEWS {ADD|DEL|LIST} [tekst|numer]
 
 NEWS_LOGON_LIST_HEADER
 	Wiadomo¶ci powitalne:
@@ -4294,7 +4294,7 @@ NEWS_LOGON_ADDED
 	Dodano now± wiadomo¶æ powitaln± (#%d).
 
 NEWS_LOGON_DEL_SYNTAX
-	Sk³adnia: LOGONNEWS DEL {numer | ALL}
+	LOGONNEWS DEL {numer | ALL}
 
 NEWS_LOGON_DEL_NOT_FOUND
 	Wiadomo¶æ powitalna #%d nie zosta³a znaleziona!
@@ -4346,7 +4346,7 @@ NEWS_OPER_DELETED_ALL
 	Wszystkie wiadomo¶ci dla operatorów zosta³y skasowane.
 
 NEWS_RANDOM_SYNTAX
-	Sk³adnia: RANDOMNEWS {ADD|DEL|LIST} [tekst|numer]
+	RANDOMNEWS {ADD|DEL|LIST} [tekst|numer]
 
 NEWS_RANDOM_LIST_HEADER
 	Losowe wiadomo¶ci:
@@ -4359,7 +4359,7 @@ NEWS_RANDOM_LIST_NONE
 	Nie ma losowych wiadomo¶ci.
 
 NEWS_RANDOM_ADD_SYNTAX
-	Sk³adnia: RANDOMNEWS ADD tekst
+	RANDOMNEWS ADD tekst
 
 NEWS_RANDOM_ADD_FULL
 	Lista wiadomo¶ci jest pe³na!
@@ -4368,7 +4368,7 @@ NEWS_RANDOM_ADDED
 	Dodano now± losow± wiadomo¶æ (#%d).
 
 NEWS_RANDOM_DEL_SYNTAX
-	Sk³adnia: RANDOMNEWS DEL {numer | ALL}
+	RANDOMNEWS DEL {numer | ALL}
 
 NEWS_RANDOM_DEL_NOT_FOUND
 	Losowa wiadomo¶æ #%d nie zosta³a znaleziona!
@@ -7575,7 +7575,7 @@ HOST_DELALL
 	Vhosty dla grupy %s zosta³y usuniête.
 
 HOST_DELALL_SYNTAX
-	Sk³adnia: DELALL <nick>.
+	DELALL <nick>.
 
 HOST_IDENT_SETALL
 	Vhosty dla grupy %s zosta³y zmienione na %s@%s.
@@ -7623,7 +7623,7 @@ HOST_DEL
 	Vhost dla %s zosta³ usuniêty.
 
 HOST_DEL_SYNTAX
-	Sk³adnia: %R%s DEL <nick>.
+	DEL <nick>.
 HOST_OFF
 	Your vhost was removed and the normal cloaking restored.
 HOST_OFF_UNREAL
diff --git a/lang/pt.l b/lang/pt.l
index ec380ab13..f4847250e 100644
--- a/lang/pt.l
+++ b/lang/pt.l
@@ -2910,7 +2910,7 @@ OPER_CANNOT_RESTART
 
 # LISTIGNORE responses
 OPER_IGNORE_SYNTAX
-	Sintaxe: IGNORE {ADD|DEL|LIST|CLEAR} [tempo] [nick | mask]
+	IGNORE {ADD|DEL|LIST|CLEAR} [tempo] [nick | mask]
 OPER_IGNORE_VALID_TIME
 	Você precisa digitar um número válido como tempo.
 OPER_IGNORE_TIME_DONE
@@ -2982,7 +2982,7 @@ OPER_STAFF_AFORMAT
 # DefCon Messages
 
 OPER_DEFCON_SYNTAX
-	Sintaxe: DEFCON [1|2|3|4|5]
+	DEFCON [1|2|3|4|5]
 OPER_DEFCON_DENIED
 	Este serviço está temporariamente desabilitado, por favor tente novamente mais tarde
 OPER_DEFCON_NO_CONF
@@ -6495,7 +6495,7 @@ HOST_SETALL
 HOST_DELALL
 	vhosts do grupo %s foi removido.
 HOST_DELALL_SYNTAX
-	Sintaxe: DELALL <nick>.
+	DELALL <nick>.
 HOST_IDENT_SETALL
 	vhost do grupo %s ajustado para %s@%s.
 HOST_SET_ERROR
@@ -6527,7 +6527,7 @@ HOST_NOT_REGED
 HOST_DEL
 	vhost para %s removido.
 HOST_DEL_SYNTAX
-	Sintaxe: %R%s del <nick>.
+	DEL <nick>.
 HOST_OFF
 	Your vhost was removed and the normal cloaking restored.
 HOST_OFF_UNREAL
diff --git a/lang/ru.l b/lang/ru.l
index 71faca0e6..b48922452 100644
--- a/lang/ru.l
+++ b/lang/ru.l
@@ -2881,7 +2881,7 @@ OPER_CANNOT_RESTART
 
 # IGNORE respondes
 OPER_IGNORE_SYNTAX
-	Ñèíòàêñòñ: IGNORE {ADD|DEL|LIST|CLEAR} [âðåìÿ] [íèê]
+	IGNORE {ADD|DEL|LIST|CLEAR} [âðåìÿ] [íèê]
 OPER_IGNORE_VALID_TIME
 	Çíà÷åíèå ïàðàìåòðà "âðåìÿ" óêàçàíî íå âåðíî.
 OPER_IGNORE_TIME_DONE
@@ -2951,7 +2951,7 @@ OPER_STAFF_AFORMAT
 # DefCon Messages
 
 OPER_DEFCON_SYNTAX
-	Ñèíòàêñèñ: DEFCON [1|2|3|4|5]
+	DEFCON [1|2|3|4|5]
 OPER_DEFCON_DENIED
 	Íà äàííûé ìîìåíò ñåðâèñû ðàáîòàþò â DEFCON-ðåæèìå. Ïîâòîðèòå ñâîé çàïðîñ ïîçæå.
 OPER_DEFCON_NO_CONF
@@ -3210,7 +3210,7 @@ NEWS_RANDOM_TEXT
 	[Ñëó÷àéíàÿ íîâîñòü - %s] %s
 
 NEWS_LOGON_SYNTAX
-	Ñèíòàêñèñ: LOGONNEWS {ADD|DEL|LIST} [òåêñò|íîìåð]
+	LOGONNEWS {ADD|DEL|LIST} [òåêñò|íîìåð]
 NEWS_LOGON_LIST_HEADER
 	Òåêóùèå ñïèñîê íîâîñòåé:
 NEWS_LOGON_LIST_ENTRY
@@ -3219,13 +3219,13 @@ NEWS_LOGON_LIST_ENTRY
 NEWS_LOGON_LIST_NONE
 	Ñïèñîê íîâîñòåé ïóñò.
 NEWS_LOGON_ADD_SYNTAX
-	Ñèíòàêñèñ: LOGONNEWS ADD òåêñò
+	LOGONNEWS ADD òåêñò
 NEWS_LOGON_ADD_FULL
 	Ñïèñîê íîâîñòåé ïåðåïîëíåí.
 NEWS_LOGON_ADDED
 	Íîâîñòü óñïåøíî äîáàâëåíà, åå íîìåð: #%d
 NEWS_LOGON_DEL_SYNTAX
-	Ñèíòàêñèñ: LOGONNEWS DEL {íîìåð | ALL}
+	LOGONNEWS DEL {íîìåð | ALL}
 NEWS_LOGON_DEL_NOT_FOUND
 	Íîâîñòü ïîä íîìåðîì #%d íå îáíàðóæåíà.
 NEWS_LOGON_DELETED
@@ -3262,7 +3262,7 @@ NEWS_OPER_DELETED_ALL
 	Ñïèñîê íîâîñòåé äëÿ îïåðàòîðîâ ïîëíîñòüþ î÷èùåí.
 
 NEWS_RANDOM_SYNTAX
-	Ñèíòàêñèñ: RANDOMNEWS {ADD|DEL|LIST} [òåêñò|íîìåð]
+	RANDOMNEWS {ADD|DEL|LIST} [òåêñò|íîìåð]
 NEWS_RANDOM_LIST_HEADER
 	Ñïèñîê ñëó÷àéíûõ íîâîñòåé:
 NEWS_RANDOM_LIST_ENTRY
@@ -3271,13 +3271,13 @@ NEWS_RANDOM_LIST_ENTRY
 NEWS_RANDOM_LIST_NONE
 	Ñïèñîê ñëó÷àéíûõ íîâîñòåé ïóñò.
 NEWS_RANDOM_ADD_SYNTAX
-	Ñèíòàêñèñ: RANDOMNEWS ADD òåêñò
+	RANDOMNEWS ADD òåêñò
 NEWS_RANDOM_ADD_FULL
 	Ñïèñîê ñëó÷àéíûõ íîâîñòåé ïåðåïîëíåí.
 NEWS_RANDOM_ADDED
 	Íîâîñòü óñïåøíî äîáàâëåíà, åå íîìåð: #%d
 NEWS_RANDOM_DEL_SYNTAX
-	Ñèíòàêñèñ: RANDOMNEWS DEL {íîìåð | ALL}
+	RANDOMNEWS DEL {íîìåð | ALL}
 NEWS_RANDOM_DEL_NOT_FOUND
 	Íîâîñòü ïîä íîìåðîì #%d íå îáíàðóæåíà.
 NEWS_RANDOM_DELETED
@@ -6636,7 +6636,7 @@ HOST_SETALL
 HOST_DELALL
 	Âñå âèðòóàëüíûå õîñòû äëÿ ãðóïïû %s áûëè óäàëåíû.
 HOST_DELALL_SYNTAX
-	Ñèíòàêñèñ: DELALL <íèê>.
+	DELALL <íèê>.
 HOST_IDENT_SETALL
 	Âèðòóàëüíûé õîñò äëÿ ãðóïïû %s óñòàíîâëåí â %s@%s.
 HOST_SET_ERROR
@@ -6668,7 +6668,7 @@ HOST_NOT_REGED
 HOST_DEL
 	Âèðòóàëüíûé õîñò äëÿ %s óäàëåí.
 HOST_DEL_SYNTAX
-	Ñèíòàêñèñ: %R%s del <íèê>.
+	DEL <íèê>.
 HOST_OFF
 	Your vhost was removed and the normal cloaking restored.
 HOST_OFF_UNREAL
diff --git a/lang/tr.l b/lang/tr.l
index 5f47cfb38..cc2936bb2 100644
--- a/lang/tr.l
+++ b/lang/tr.l
@@ -2969,7 +2969,7 @@ OPER_CANNOT_RESTART
 
 # LISTIGNORE responses
 OPER_IGNORE_SYNTAX
-	Syntax: IGNORE {ADD|DEL|LIST|CLEAR} [time] [nick | mask]
+	IGNORE {ADD|DEL|LIST|CLEAR} [time] [nick | mask]
 OPER_IGNORE_VALID_TIME
 	You have to enter a valid number as time.
 OPER_IGNORE_TIME_DONE
@@ -3061,7 +3061,7 @@ OPER_STAFF_AFORMAT
 # DefCon Messages
 
 OPER_DEFCON_SYNTAX
-	Syntax: DEFCON [1|2|3|4|5]
+	DEFCON [1|2|3|4|5]
 OPER_DEFCON_DENIED
 	This service is temporarly disabled, please try again later
 OPER_DEFCON_NO_CONF
@@ -3332,7 +3332,7 @@ NEWS_RANDOM_TEXT
 	[Karisik Haberler - %s] %s
 
 NEWS_LOGON_SYNTAX
-	Kullanýmý: LOGONNEWS {ADD|DEL|LIST} [yazý|num]
+	LOGONNEWS {ADD|DEL|LIST} [yazý|num]
 NEWS_LOGON_LIST_HEADER
 	Baðlantý haberleri:
 NEWS_LOGON_LIST_ENTRY
@@ -3341,13 +3341,13 @@ NEWS_LOGON_LIST_ENTRY
 NEWS_LOGON_LIST_NONE
 	Hiç baðlantý haberi yok.
 NEWS_LOGON_ADD_SYNTAX
-	Kullanýmý: LOGONNEWS ADD yazý
+	LOGONNEWS ADD yazý
 NEWS_LOGON_ADD_FULL
 	Haber listesi dolu!
 NEWS_LOGON_ADDED
 	Yeni baðlantý haberleri maddesi eklendi (#%d).
 NEWS_LOGON_DEL_SYNTAX
-	Kullanýmý: LOGONNEWS DEL {num | ALL}
+	LOGONNEWS DEL {num | ALL}
 NEWS_LOGON_DEL_NOT_FOUND
 	Baðlantý haberleri maddesi #%d bulunamadý!
 NEWS_LOGON_DELETED
@@ -3384,7 +3384,7 @@ NEWS_OPER_DELETED_ALL
 	Tüm operatör haberleri maddeleri silindi.
 
 NEWS_RANDOM_SYNTAX
-	Kullanýmý: RANDOMNEWS {ADD|DEL|LIST} [yazi|no]
+	RANDOMNEWS {ADD|DEL|LIST} [yazi|no]
 NEWS_RANDOM_LIST_HEADER
 	Karisik haberler:
 NEWS_RANDOM_LIST_ENTRY
@@ -3393,13 +3393,13 @@ NEWS_RANDOM_LIST_ENTRY
 NEWS_RANDOM_LIST_NONE
 	Hiç karisik haber yok.
 NEWS_RANDOM_ADD_SYNTAX
-	Kullanýmý: RANDOMNEWS ADD yazi
+	RANDOMNEWS ADD yazi
 NEWS_RANDOM_ADD_FULL
 	Haber listesi dolu!
 NEWS_RANDOM_ADDED
 	Yeni karisik haber eklendi (#%d).
 NEWS_RANDOM_DEL_SYNTAX
-	Kullanýmý: RANDOMNEWS DEL {no | ALL}
+	RANDOMNEWS DEL {no | ALL}
 NEWS_RANDOM_DEL_NOT_FOUND
 	#%d numarali karisik haber bulunamadi!
 NEWS_RANDOM_DELETED
@@ -6525,7 +6525,7 @@ HOST_SETALL
 HOST_DELALL
 	vhosts for group %s have been removed.
 HOST_DELALL_SYNTAX
-	Syntax: DELALL <nick>.
+	DELALL <nick>.
 HOST_IDENT_SETALL
 	vhost for group %s set to %s@%s.
 HOST_SET_ERROR
@@ -6557,7 +6557,7 @@ HOST_NOT_REGED
 HOST_DEL
 	vhost for %s removed.
 HOST_DEL_SYNTAX
-	Syntax: %R%s del <nick>.
+	DEL <nick>.
 
 ###########################################################################
 #
diff --git a/src/core/hs_del.c b/src/core/hs_del.c
index f4db34509..f8670de44 100644
--- a/src/core/hs_del.c
+++ b/src/core/hs_del.c
@@ -85,7 +85,7 @@ int do_del(User * u)
             notice_lang(s_HostServ, u, HOST_NOREG, nick);
         }
     } else {
-        notice_lang(s_HostServ, u, HOST_DEL_SYNTAX, s_HostServ);
+    	syntax_error(s_HostServ, u, "DEL", HOST_DEL_SYNTAX);
     }
     return MOD_CONT;
 }
diff --git a/src/core/hs_delall.c b/src/core/hs_delall.c
index 78a4112eb..6c637db30 100644
--- a/src/core/hs_delall.c
+++ b/src/core/hs_delall.c
@@ -74,7 +74,7 @@ int do_delall(User * u)
     NickAlias *na;
     NickCore *nc;
     if (!nick) {
-        notice_lang(s_HostServ, u, HOST_DELALL_SYNTAX, s_HostServ);
+    	syntax_error(s_HostServ, u, "DELALL", HOST_DELALL_SYNTAX);
         return MOD_CONT;
     }
     if ((na = findnick(nick))) {
diff --git a/src/core/os_defcon.c b/src/core/os_defcon.c
index ee7899082..ef7ee9c95 100644
--- a/src/core/os_defcon.c
+++ b/src/core/os_defcon.c
@@ -96,7 +96,7 @@ int do_defcon(User * u)
     }
     newLevel = atoi(lvl);
     if (newLevel < 1 || newLevel > 5) {
-        notice_lang(s_OperServ, u, OPER_DEFCON_SYNTAX);
+	syntax_error(s_OperServ, u, "DEFCON", OPER_DEFCON_SYNTAX);
         return MOD_CONT;
     }
     DefConLevel = newLevel;
diff --git a/src/core/os_ignore.c b/src/core/os_ignore.c
index d19dd8473..83cd71c89 100644
--- a/src/core/os_ignore.c
+++ b/src/core/os_ignore.c
@@ -72,7 +72,7 @@ int do_ignoreuser(User * u)
     int t;
 
     if (!cmd) {
-        notice_lang(s_OperServ, u, OPER_IGNORE_SYNTAX);
+    	syntax_error(s_OperServ, u, "IGNORE", OPER_IGNORE_SYNTAX);
         return MOD_CONT;
     }
 
@@ -82,10 +82,10 @@ int do_ignoreuser(User * u)
         char *rest = strtok(NULL, "");
 
         if (!nick) {
-            notice_lang(s_OperServ, u, OPER_IGNORE_SYNTAX);
+	    syntax_error(s_OperServ, u, "IGNORE", OPER_IGNORE_SYNTAX);
             return MOD_CONT;
         } else if (!time) {
-            notice_lang(s_OperServ, u, OPER_IGNORE_SYNTAX);
+	    syntax_error(s_OperServ, u, "IGNORE", OPER_IGNORE_SYNTAX);
             return MOD_CONT;
         } else {
             t = dotime(time);
@@ -108,7 +108,7 @@ int do_ignoreuser(User * u)
     } else if (!stricmp(cmd, "DEL")) {
         char *nick = strtok(NULL, " ");
         if (!nick) {
-            notice_lang(s_OperServ, u, OPER_IGNORE_SYNTAX);
+	    syntax_error(s_OperServ, u, "IGNORE", OPER_IGNORE_SYNTAX);
         } else {
             if (delete_ignore(nick)) {
                 notice_lang(s_OperServ, u, OPER_IGNORE_DEL_DONE, nick);
@@ -121,7 +121,7 @@ int do_ignoreuser(User * u)
         notice_lang(s_OperServ, u, OPER_IGNORE_LIST_CLEARED);
         return MOD_CONT;
     } else
-        notice_lang(s_OperServ, u, OPER_IGNORE_SYNTAX);
+    	syntax_error(s_OperServ, u, "IGNORE", OPER_IGNORE_SYNTAX);
 
     return MOD_CONT;
 }
